Bug 1217562 - [RFE][HC] Support display of volume topology
Summary: [RFE][HC] Support display of volume topology
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks: Generic_Hyper_Converged_Host
TreeView+ depends on / blocked
 
Reported: 2015-04-30 16:07 UTC by Sahina Bose
Modified: 2019-04-28 13:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-31 14:34:21 UTC
oVirt Team: Gluster
sabose: ovirt-4.1?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Sahina Bose 2015-04-30 16:07:29 UTC
Description of problem:

While viewing bricks on a volume, user needs to know which are the bricks that belong to the same sub-volume (replica set in case of HC).
Also, it should be easy to determine the hosts that bricks in a sub-volume belong to from the display.

This is needed, to take corrective action whenever a volume is degraded (i.e one of bricks in replica-set is down)

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 11:01:47 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sahina Bose 2016-03-31 14:34:21 UTC
Will revisit based on product plans


Note You need to log in before you can comment on or make changes to this bug.